Subject: Last Call: Protection of BGP Sessions via the TCP MD5 Signature Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 06 Feb 1998 13:06:37 -0500

The IESG has received a request from the Inter-Domain Routing Working
Group to consider Protection of BGP Sessions via the TCP MD5 Signature
Option <draft-heffernan-bgp-tcp-md5-00.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 20, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-heffernan-bgp-tcp-md5-00.txt